@charset "utf-8";

/* ======================================================
 * home.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Common
 * - Header
 * - Main
 * - Footer
 * - Page Components
 * - Clearfix
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * - Common
 * - Header
 * - Main
 * - Footer
 * - Page Components
 * - Clearfix
 * SP Media Queries
 * Print
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print,
screen and (min-width: 768px) {

  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- transition ----- */
  .home-navi .navi_section>a.block .navi_heading .navi_heading_title::before {
    -webkit-transition: background-color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s;
  }

  .home-hero .hero_links>li>a.block .hero_links_icon img,
  .home-navi .navi_section .navi_image img {
    -webkit-transition: transform .2s ease-out 0s;
    transition: transform .2s ease-out 0s;
  }

  /* ----- sprite ----- */
  .home-hero .hero_btn a::before,
  .home-hero .hero_links>li .hero_links_label::before,
  .home-info .info_topics .info_topics_heading .info_topics_more a::before,
  .home-intro .intro_products .intro_link a::before,
  .home-navi .navi_section>a.block .navi_heading .navi_heading_title::after,
  .home-guide .guide_link a::before,
  .home-guide .guide_video a.block.a-video::after {
    display: inline-block;
    background-image: url(../../common-files/img/cmn_sprite_ic01.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    content: "";
  }

  .home-hero .hero_btn a::before,
  .home-intro .intro_products .intro_link a::before,
  .home-guide .guide_link a::before {
    width: 8px;
    height: 11px;
    background-position: 0px 0px;
  }

  .home-hero .hero_links>li .hero_links_label::before,
  .home-info .info_topics .info_topics_heading .info_topics_more a::before,
  .home-navi .navi_section>a.block .navi_heading .navi_heading_title::after {
    width: 8px;
    height: 11px;
    background-position: -80px 0px;
  }

  .home-guide .guide_video a.block.a-video::after {
    width: 101px;
    height: 77px;
    background-position: -280px -320px;
  }

  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    background-color: rgba(255, 255, 255, .9);
  }

  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .MainBody {
    margin-top: 0;
    border-top: none;
  }

  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */

  /* ------------------------------------------------------
   * Page Components
  ------------------------------------------------------ */
  /* ----- home-hero ----- */
  .home-hero {
    position: relative;
    width: 100%;
    min-width: 1200px;
    height: 850px;
    background-color: #000;
    overflow: hidden;
  }

  .home-hero::after {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 527px;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .8) 100%);
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .8) 100%);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .8) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .8) 100%);
    content: "";
  }

  .home-hero .hero_video {}

  .home-hero .hero_video video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
  }

  .home-hero .hero_lead {
    position: absolute;
    top: 225px;
    left: 0;
    z-index: 3;
    width: 100%;
    color: #fff;
    font-size: 4.0rem;
    font-weight: bold;
    line-height: 1.5;
    text-shadow: 0 0 40px rgba(0, 0, 0, .7);
    text-align: center;
  }

  .home-hero .hero_lead .hero_lead_strong {
    font-size: 145%;
  }

  .home-hero .hero_btn {
    position: absolute;
    top: 400px;
    left: 50%;
    z-index: 3;
    min-width: 246px;
    margin-left: -123px;
  }

  .home-hero .hero_btn a {
    display: block;
    position: relative;
    padding: 10px 30px 10px 28px;
    border: 2px solid #007ec8;
    background-color: rgba(255, 255, 255, .65);
    -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, .2);
    color: #333;
    font-size: 1.8rem;
    text-align: center;
  }

  .home-hero .hero_btn a::before {
    position: absolute;
    top: 50%;
    left: 12px;
    margin-top: -5px;
  }

  .home-hero .hero_btn a::after {
    position: absolute;
    top: -2px;
    left: 0;
    display: block;
    width: calc(100% + 2px);
    height: 2px;
    background-color: #ffa22b;
    content: "";
  }

  .home-hero .hero_btn .hero_btn_label::before {
    position: absolute;
    top: 0;
    right: -2px;
    display: block;
    width: 2px;
    height: calc(100% + 2px);
    background-color: #ff2d4a;
    content: "";
  }

  .home-hero .hero_btn .hero_btn_label::after {
    position: absolute;
    right: 0;
    bottom: -2px;
    display: block;
    width: calc(100% + 2px);
    height: 2px;
    background-color: #00b0a0;
    content: "";
  }

  .home-hero .hero_btn a:hover {
    background-color: #fff;
  }

  .home-hero .hero_links {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
    position: absolute;
    top: 495px;
    left: 50%;
    z-index: 3;
    margin-left: -400px;
  }

  .home-hero .hero_links>li {
    width: 136px;
    margin-left: 30px;
    background-image: url(../../under-files/img/home_hero_bg02.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
  }

  .home-hero .hero_links>li:nth-child(5n+1) {
    margin-left: 0;
  }

  .home-hero .hero_links>li .block {
    color: rgba(255, 255, 255, .9);
    text-align: center;
  }

  .home-hero .hero_links>li .hero_links_icon {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    height: 116px;
    padding-top: 20px;
  }

  .home-hero .hero_links>li.type1 .hero_links_icon img {
    width: 18px;
  }

  .home-hero .hero_links>li.type2 .hero_links_icon img {
    width: 73px;
  }

  .home-hero .hero_links>li.type3 .hero_links_icon img {
    width: 42px;
    position: relative;
    top: -6px;
  }

  .home-hero .hero_links>li.type4 .hero_links_icon img {
    width: 78px;
  }

  .home-hero .hero_links>li.type5 .hero_links_icon img {
    width: 87px;
  }

  .home-hero .hero_links>li .hero_links_label {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    min-height: 3em;
    padding-right: 5px;
    line-height: 1.25;
  }

  [data-browser="ie11"] .home-hero .hero_links>li .hero_links_label {
    height: 3em;
  }

  .home-hero .hero_links>li .hero_links_label::before {
    position: relative;
    right: 0;
    margin-right: 5px;
  }

  .home-hero .hero_links>li>a.block:hover .hero_links_icon img {
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
  }

  .home-hero .hero_links>li>a.block:hover {
    color: rgba(255, 255, 255, 1);
  }

  /* ----- home-info ----- */
  .home-info {
    position: relative;
    z-index: 10;
  }

  .home-info .info_news {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    position: absolute;
    left: 50%;
    top: -68px;
    width: 1200px;
    margin-left: -600px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, .35);
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, .35);
  }

  .home-info .info_topics {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    width: 865px;
    background-color: #fff;
  }

  .home-info .info_topics::before {
    position: absolute;
    top: 0;
    left: 125px;
    width: 1px;
    height: 100%;
    background-color: #eaeaea;
    content: "";
  }

  .home-info .info_topics .info_topics_heading {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-align-items: center;
    align-items: center;
    width: 125px;
    padding: 14px;
    text-align: center;
    vertical-align: middle;
  }

  .home-info .info_topics .info_topics_heading .info_topics_title {
    font-size: 1.8rem;
    line-height: 1.5;
  }

  .home-info .info_topics .info_topics_heading .info_topics_more {
    width: 100%;
    margin-top: .75em;
  }

  .home-info .info_topics .info_topics_heading .info_topics_more a {
    display: block;
    padding: 8px 12px;
    background-color: #494949;
    color: #fff;
    font-size: 1.4rem;
    line-height: 1.5;
  }

  .home-info .info_topics .info_topics_heading .info_topics_more a::before {
    margin-right: 7px;
  }

  .home-info .info_topics .info_topics_heading .info_topics_more a:hover {
    background-color: #333;
  }

  .home-info .info_topics .info_topics_content {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    width: 740px;
    padding: 25px 30px;
  }

  .home-info .info_topics .info_topics_content>*:first-child,
  .home-info .info_topics .info_topics_content>section:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  .home-info .info_topics .info_topics_content .news-layout {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0;
    max-height: 170px;
    overflow-y: auto;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_article {
    border-bottom: none;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_article:nth-child(n+2) {
    margin-top: .25em;
  }

  .home-info .info_topics .info_topics_content .news-layout .block {
    padding: 0;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_property {}

  .home-info .info_topics .info_topics_content .news-layout .news_date {
    min-width: 9em;
    font-size: 1.4rem;
  }

  .home-info .info_topics .info_topics_content .news-layout [class*="news_icon"] {
    margin-right: 24px;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_title {
    font-size: 1.4rem;
  }

  [data-browser="ie11"] .home-info .info_topics .info_topics_content .news-layout .news_detail {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
  }

  [data-browser="ie11"] .home-info .info_topics .info_topics_content .news-layout .news_title {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    width: 448px;
  }

  .home-info .info_pickup {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-align-items: center;
    align-items: center;
    width: 335px;
    padding: 20px;
    background-color: #f4f4f4;
  }

  .home-info .info_pickup .info_pickup_heading {
    width: 100%;
    margin-bottom: 1em;
  }

  .home-info .info_pickup .info_pickup_heading .info_pickup_title {
    padding: 2px;
    background-color: #494949;
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.5;
    text-align: center;
  }

  .home-info .info_pickup .info_pickup_content>*:first-child,
  .home-info .info_pickup .info_pickup_content>section:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  .home-info .info_pickup .info_pickup_content .news-layout {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1em;
    max-height: 140px;
    overflow-y: auto;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .news_article {
    border-bottom: none;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .block {
    padding: 0;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .news_property {
    line-height: 1.25;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .news_date {
    font-size: 1.4rem;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .news_title {
    font-size: 1.4rem;
    line-height: 1.5;
  }

  [data-browser="ie11"] .home-info .info_pickup .info_pickup_content .news-layout .news_detail {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
  }

  [data-browser="ie11"] .home-info .info_pickup .info_pickup_content .news-layout .news_title {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    width: 295px;
  }

  /* ----- home-intro ----- */
  .home-intro {
    position: relative;
    min-height: 585px;
    padding: 212px 0 110px;
    background-color: #fff;
    background-image: url(../../under-files/img/home_intro_bg01.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
  }

  .home-intro .intro_products {
    width: 1200px;
    margin: 0 auto;
  }

  .home-intro .intro_products .intro_heading {
    max-width: 540px;
    margin-bottom: 1em;
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
  }

  .home-intro .intro_products .intro_heading .intro_heading_strong {
    display: block;
    font-size: 5.5rem;
  }

  .home-intro .intro_products .intro_lead {
    position: relative;
    z-index: 2;
    font-size: 1.4rem;
    line-height: 1.5;
  }

  .home-intro .intro_products .intro_link {
    margin-top: 1em;
  }

  .home-intro .intro_products .intro_link a {
    display: inline-block;
    position: relative;
    padding-left: 15px;
    font-size: 1.4rem;
  }

  .home-intro .intro_products .intro_link a::before {
    position: absolute;
    top: .5em;
    left: 0;
  }

  .home-intro .intro_products .intro_image {
    position: absolute;
    top: 169px;
    left: 50%;
    margin-left: -18px;
  }

  .home-intro .intro_products .intro_image img {
    width: 650px;
  }

  /* ----- home-navi ----- */
  .home-navi {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .home-navi .navi_section {
    width: 33.33%;
  }

  .home-navi .navi_section>.block {
    position: relative;
    height: 396px;
    padding: 30px;
    color: #fff;
    overflow: hidden;
  }

  .home-navi .navi_section .navi_heading {
    margin-bottom: 1em;
  }

  .home-navi .navi_section .navi_heading .navi_heading_title {
    display: inline-block;
    position: relative;
    padding-right: 36px;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.5;
  }

  .home-navi .navi_section>a.block .navi_heading .navi_heading_title::before {
    position: absolute;
    top: 50%;
    right: 0;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-top: -12px;
    border: 2px solid #fff;
    border-radius: 50%;
    content: "";
  }

  .home-navi .navi_section>a.block .navi_heading .navi_heading_title::after {
    position: absolute;
    top: 50%;
    right: 9px;
    margin-top: -5px;
  }

  .home-navi .navi_section .navi_lead {
    color: #333;
    font-size: 2.0rem;
    line-height: 1.5;
  }

  .home-navi .navi_section.type-plan .navi_lead {
    color: #fff;
  }

  .home-navi .navi_section .navi_image {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
  }

  .home-navi .navi_section.type-ir .navi_image {
    right: auto;
    left: 50%;
    margin-left: -320px;
  }

  .home-navi .navi_section .navi_image img {
    width: 640px;
    height: 396px;
    max-width: none;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
  }

  .home-navi .navi_section.type-ir .navi_image img {
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
  }

  .home-navi .navi_section>a.block:hover .navi_heading .navi_heading_title::before {
    background-color: #000;
  }

  .home-navi .navi_section>a.block:hover .navi_image img {
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
  }

  /* ----- home-guide ----- */
  .home-guide {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .home-guide .guide_section {
    width: 50%;
    padding: 90px 0;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .home-guide .guide_section.type-tools {
    background-color: #dfe9f1;
    background-image: url(../../under-files/img/home_guide_bg01.png);
    background-position: 100% 0;
  }

  .home-guide .guide_section.type-company {
    background-color: #f6f6f6;
    background-image: url(../../under-files/img/home_guide_bg02.png);
    background-position: 0 0;
  }

  .home-guide .guide_section .guide_inner {
    width: 560px;
  }

  .home-guide .guide_section.type-tools .guide_inner {
    float: right;
    margin-right: 40px;
  }

  .home-guide .guide_section.type-company .guide_inner {
    float: left;
    margin-left: 40px;
  }

  .home-guide .guide_heading {
    margin-bottom: .25em;
    font-size: 3.8rem;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
  }

  .home-guide .guide_lead {
    margin-top: .5em;
    font-size: 1.4rem;
    text-align: center;
  }

  .home-guide .guide_recommend {
    margin-top: 1.5em;
  }

  .home-guide .guide_recommend>*:first-child,
  .home-guide .guide_recommend>section:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  .home-guide .guide_link {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    margin-top: 1em;
  }

  .home-guide .guide_link a {
    display: inline-block;
    position: relative;
    padding-left: 16px;
    font-size: 1.4rem;
  }

  .home-guide .guide_link a::before {
    position: absolute;
    top: .5em;
    left: 0;
  }

  .home-guide .guide_video {
    margin-top: 1em;
  }

  .home-guide .guide_video a.block.a-video {
    position: relative;
  }

  .home-guide .guide_video a.block.a-video::after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -39px 0 0 -51px;
  }

  .home-guide .guide_legal {
    display: table;
    width: 100%;
    margin-top: 1.25em;
  }

  .home-guide .guide_legal .legal_image {
    display: table-cell;
    white-space: nowrap;
    text-align: left;
    vertical-align: top;
  }

  .home-guide .guide_legal .legal_image .legal_logo {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .home-guide .guide_legal .legal_image .legal_logo .legal_logo_1 {
    width: 59px;
  }

  .home-guide .guide_legal .legal_image .legal_logo .legal_logo_2 {
    width: 71px;
    margin-left: 10px;
  }

  .home-guide .guide_legal .legal_image .legal_caption {
    margin-top: .5em;
    font-size: 1.2rem;
  }

  .home-guide .guide_legal .legal_text {
    display: table-cell;
    padding-left: 4px;
    text-align: left;
    vertical-align: top;
  }

  .home-guide .guide_legal .legal_text .legal_text_description {
    font-size: 1.4rem;
    line-height: 1.5;
  }

  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .home-guide .guide_section::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * PC Media Queries
====================================================== */
@media screen and (min-width: 768px) and (max-width: 1920px) {
  .home-hero .hero_video video {
    width: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .home-info .info_news {
    left: 0;
    margin-left: 0;
  }
}


/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {

  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- sprite ----- */
  .home-hero .hero_btn a::before,
  .home-hero .hero_links>li .hero_links_label::before,
  .home-info .info_topics .info_topics_heading .info_topics_more a::before,
  .home-intro .intro_products .intro_link a::before,
  .home-navi .navi_section>a.block .navi_heading .navi_heading_title::after,
  .home-guide .guide_link a::before,
  .home-guide .guide_video a.block.a-video::after {
    display: inline-block;
    background-image: url(../../common-files/img/cmn_sprite_ic01-r2x.png);
    background-repeat: no-repeat;
    background-size: 600px 600px;
    vertical-align: middle;
    content: "";
  }

  .home-hero .hero_btn a::before,
  .home-intro .intro_products .intro_link a::before,
  .home-guide .guide_link a::before {
    width: 8px;
    height: 10px;
    background-position: 0px 0px;
  }

  .home-hero .hero_links>li .hero_links_label::before,
  .home-info .info_topics .info_topics_heading .info_topics_more a::before,
  .home-navi .navi_section>a.block .navi_heading .navi_heading_title::after {
    width: 9px;
    height: 11px;
    background-position: -100px 0px;
  }

  .home-guide .guide_video a.block.a-video::after {
    width: 63px;
    height: 48px;
    background-position: -250px -350px;
  }

  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */

  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .MainBody {
    border-top: none;
  }

  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    /* margin-top: 0; */
    margin-top: 20px;
  }

  /* ------------------------------------------------------
   * Page Components
  ------------------------------------------------------ */
  /* ----- home-hero ----- */
  .home-hero {
    position: relative;
    margin: 0 -15px;
    padding: 0 5px;
    background-color: #0a0b06;
    background-image: url(../../under-files/img/home_hero_bg01-r2x.jpg);
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: auto 100%;
  }

  .home-hero .hero_video {
    display: none;
  }

  .home-hero .hero_lead {
    padding-top: 1.75em;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
  }

  .home-hero .hero_lead .hero_lead_strong {
    font-size: 132%;
  }

  .home-hero .hero_btn {
    margin-top: 1em;
    text-align: center;
  }

  .home-hero .hero_btn a {
    display: inline-block;
    min-width: 159px;
    position: relative;
    padding: 8px 23px 8px 37px;
    border: 1px solid #007ec8;
    background-color: rgba(255, 255, 255, .65);
    -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, .2);
    color: #000;
    text-align: center;
  }

  .home-hero .hero_btn a::before {
    position: absolute;
    top: 50%;
    left: 19px;
    margin-top: -5px;
  }

  .home-hero .hero_btn a::after {
    position: absolute;
    top: -1px;
    left: 0;
    display: block;
    width: calc(100% + 1px);
    height: 1px;
    background-color: #ffa22b;
    content: "";
  }

  .home-hero .hero_btn .hero_btn_label::before {
    position: absolute;
    top: 0;
    right: -1px;
    display: block;
    width: 1px;
    height: calc(100% + 1px);
    background-color: #ff2d4a;
    content: "";
  }

  .home-hero .hero_btn .hero_btn_label::after {
    position: absolute;
    right: 0;
    bottom: -1px;
    display: block;
    width: calc(100% + 1px);
    height: 1px;
    background-color: #00b0a0;
    content: "";
  }

  .home-hero .hero_btn a:hover {
    background-color: #fff;
  }

  .home-hero .hero_links {
    display: -webkit-box;
    display: box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 4.5em -5px 0;
  }

  .home-hero .hero_links>li {
    width: calc((100% - 2px) / 2);
    margin-top: 2px;
    margin-left: 2px;
  }

  .home-hero .hero_links>li:nth-child(5) {
    width: 100%;
  }

  .home-hero .hero_links>li:nth-child(-n+2) {
    margin-top: 0;
  }

  .home-hero .hero_links>li:nth-child(2n+1) {
    margin-left: 0;
  }

  .home-hero .hero_links>li .block {
    display: table;
    table-layout: fixed;
    width: 100%;
    background-color: rgba(255, 255, 255, .3);
    color: #fff;
  }

  .home-hero .hero_links>li:nth-child(5) .block {
    display: -webkit-box;
    display: box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }

  .home-hero .hero_links>li .hero_links_icon {
    display: table-cell;
    width: 67px;
    height: 80px;
    text-align: center;
    vertical-align: middle;
  }

  .home-hero .hero_links>li:nth-child(5) .hero_links_icon {
    display: -webkit-box;
    display: box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .home-hero .hero_links>li.type1 .hero_links_icon img {
    width: 12px;
  }

  .home-hero .hero_links>li.type2 .hero_links_icon img {
    width: 51px;
  }

  .home-hero .hero_links>li.type3 .hero_links_icon img {
    width: 29px;
  }

  .home-hero .hero_links>li.type4 .hero_links_icon img {
    width: 49px;
  }

  .home-hero .hero_links>li.type5 .hero_links_icon img {
    width: 59px;
  }

  .home-hero .hero_links>li .hero_links_label {
    display: table-cell;
    padding-left: 5px;
    line-height: 1.25;
    text-align: left;
    vertical-align: middle;
  }

  .home-hero .hero_links>li:nth-child(5) .hero_links_label {
    display: -webkit-box;
    display: box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .home-hero .hero_links>li .hero_links_label::before {
    position: relative;
    right: 0;
    margin-right: 5px;
  }

  /* ----- home-info ----- */
  .home-info {
    margin: 0 -15px;
  }

  .home-info .info_news {
    background-color: #fff;
  }

  .home-info .info_topics {
    padding: 20px 15px 15px;
    background-color: #fff;
  }

  .home-info .info_topics .info_topics_heading {
    display: table;
    width: 100%;
    margin-bottom: .5em;
  }

  .home-info .info_topics .info_topics_heading .info_topics_title {
    display: table-cell;
    font-size: 2.0rem;
    line-height: 1.25;
    text-align: left;
    vertical-align: top;
  }

  .home-info .info_topics .info_topics_heading .info_topics_more {
    display: table-cell;
    padding-left: 15px;
    text-align: right;
    vertical-align: top;
  }

  .home-info .info_topics .info_topics_heading .info_topics_more a {
    display: inline-block;
    position: relative;
    padding: 7px 12px 7px 25px;
    background-color: #494949;
    color: #fff;
    font-size: 1.2rem;
  }

  .home-info .info_topics .info_topics_heading .info_topics_more a::before {
    position: absolute;
    top: 50%;
    left: 8px;
    margin-top: -5px;
  }

  .home-info .info_topics .info_topics_content {}

  .home-info .info_topics .info_topics_content>*:first-child,
  .home-info .info_topics .info_topics_content>section:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  .home-info .info_topics .info_topics_content .news-layout {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_article {
    border-bottom-style: solid;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_article:last-child {
    border-bottom: none;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_article .block {
    padding: 12px 0;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_article:first-child .block {
    padding-top: 0;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_article:last-child .block {
    padding-bottom: 0;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_property {
    min-width: 0;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_date {
    margin-right: 7px;
    font-size: 1.2rem;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_icon {
    top: -4px;
  }

  .home-info .info_topics .info_topics_content .news-layout .news_title {
    font-size: 1.2rem;
  }

  .home-info .info_pickup {
    padding: 20px 15px 15px;
    background-color: #f4f4f4;
  }

  .home-info .info_pickup .info_pickup_heading {
    margin-bottom: .75em;
  }

  .home-info .info_pickup .info_pickup_heading .info_pickup_title {
    padding: 2px;
    background-color: #494949;
    color: #fff;
    font-size: 1.2rem;
    text-align: center;
  }

  .home-info .info_pickup .info_pickup_content>*:first-child,
  .home-info .info_pickup .info_pickup_content>section:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  .home-info .info_pickup .info_pickup_content .news-layout {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1em;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .news_article {
    border-bottom: none;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .block {
    padding: 0;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .news_property {
    line-height: 1.25;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .news_date {
    margin-right: 0;
    font-size: 1.2rem;
  }

  .home-info .info_pickup .info_pickup_content .news-layout .news_title {
    font-size: 1.2rem;
    line-height: 1.25;
  }

  /* ----- home-intro ----- */
  .home-intro {
    position: relative;
    margin: 0 -15px;
    padding: 42px 15px 0;
    background-color: #fff;
    background-image: url(../../under-files/img/home_intro_bg01-r2x.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: 100% auto;
  }

  .home-intro .intro_products .intro_heading {
    margin-bottom: .5em;
    font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
  }

  .home-intro .intro_products .intro_heading .intro_heading_strong {
    display: block;
    font-size: 3.6rem;
  }

  .home-intro .intro_products .intro_lead {
    font-size: 1.2rem;
    text-align: center;
  }

  .home-intro .intro_products .intro_link {
    margin-top: 1em;
    text-align: center;
  }

  .home-intro .intro_products .intro_link a {
    display: inline-block;
    position: relative;
    min-width: 173px;
    padding: 10px 25px;
    border: 1px solid #d1d1d1;
    background-color: #fff;
    font-size: 1.4rem;
    text-align: center;
  }

  .home-intro .intro_products .intro_link a::before {
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -5px;
  }

  .home-intro .intro_products .intro_image {
    margin-top: 1em;
    text-align: center;
  }

  .home-intro .intro_products .intro_image img {
    position: relative;
    right: -15px;
    width: 323px;
  }

  /* ----- home-navi ----- */
  .home-navi {
    margin: 0 -15px;
  }

  .home-navi .navi_section>.block {
    position: relative;
    color: #fff;
  }

  .home-navi .navi_section .navi_heading {
    position: absolute;
    top: 20px;
    left: 0;
    margin-bottom: 1em;
    padding: 0 15px;
  }

  .home-navi .navi_section .navi_heading .navi_heading_title {
    display: inline-block;
    position: relative;
    padding-right: 26px;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.25;
  }

  .home-navi .navi_section>a.block .navi_heading .navi_heading_title::before {
    position: absolute;
    top: 50%;
    right: 0;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-top: -9px;
    border: 1px solid #fff;
    border-radius: 50%;
    content: "";
  }

  .home-navi .navi_section>a.block .navi_heading .navi_heading_title::after {
    position: absolute;
    top: 50%;
    right: 4px;
    margin-top: -5px;
  }

  .home-navi .navi_section .navi_lead {
    position: absolute;
    top: 60px;
    left: 0;
    padding: 0 15px;
    color: #333;
    font-size: 1.2rem;
  }

  .home-navi .navi_section.type-plan .navi_lead {
    color: #fff;
  }

  .home-navi .navi_section .navi_image img {
    width: 100%;
    height: auto;
  }

  /* ----- home-guide ----- */
  .home-guide {
    margin: 0 -15px;
  }

  .home-guide .guide_section {
    padding: 35px 15px 40px;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
  }

  .home-guide .guide_section.type-tools {
    background-color: #dfe9f1;
    background-image: url(../../under-files/img/home_guide_bg01-r2x.png);
  }

  .home-guide .guide_section.type-company {
    background-color: #f6f6f6;
    background-image: url(../../under-files/img/home_guide_bg02-r2x.png);
  }

  .home-guide .guide_heading {
    margin-bottom: .25em;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
  }

  .home-guide .guide_lead {
    margin-top: .5em;
    font-size: 1.2rem;
    text-align: center;
  }

  .home-guide .guide_recommend {
    margin-top: 1.5em;
  }

  .home-guide .guide_recommend>*:first-child,
  .home-guide .guide_recommend>section:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  .home-guide .guide_link {
    margin-top: 1.5em;
    text-align: center;
  }

  .home-guide .guide_link a {
    display: inline-block;
    position: relative;
    min-width: 173px;
    padding: 12px 30px;
    border: 1px solid #d1d1d1;
    background-color: #fff;
    font-size: 1.2rem;
  }

  .home-guide .guide_link a::before {
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -5px;
  }

  .home-guide .guide_video {
    margin-top: 1em;
  }

  .home-guide .guide_video a.block.a-video {
    position: relative;
  }

  .home-guide .guide_video a.block.a-video::after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -24px 0 0 -31px;
  }

  .home-guide .guide_legal {
    display: table;
    width: 100%;
    margin-top: 1.25em;
  }

  .home-guide .guide_legal .legal_image {
    display: table-cell;
    white-space: nowrap;
    text-align: left;
    vertical-align: top;
  }

  .home-guide .guide_legal .legal_image .legal_logo {
    display: -webkit-box;
    display: box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .home-guide .guide_legal .legal_image .legal_logo .legal_logo_1 {
    width: 47px;
  }

  .home-guide .guide_legal .legal_image .legal_logo .legal_logo_2 {
    width: 57px;
    margin-left: 8px;
  }

  .home-guide .guide_legal .legal_image .legal_caption {
    margin-top: .5em;
    font-size: 1.0rem;
  }

  .home-guide .guide_legal .legal_text {
    display: table-cell;
    padding-top: 12px;
    text-align: left;
    vertical-align: top;
  }

  .home-guide .guide_legal .legal_text .legal_text_description {
    font-size: 1.2rem;
  }


  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * SP Media Queries
====================================================== */
@media screen and (min-width: 200px) and (max-width: 320px) {
  .home-intro .intro_products .intro_lead {
    font-size: 1.0rem;
  }

  .home-navi .navi_section .navi_heading .navi_heading_title {
    font-size: 1.8rem;
  }
}

/* ======================================================
 * Print
====================================================== */
@media print {
  .home-hero {
    height: 750px;
  }

  .home-navi .navi_section {
    background-size: cover;
  }
}